Subject: Re: ncftp
From: [email-masked] ("Wei Ku")

25 Jun 1997 21:17:43 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/alternative;
	boundary="----=_NextPart_000_01BC81BF.BB3FF9C0"
X-Mailer: Microsoft Outlook Express 4.71.0544.0
Original-To: <[email-masked]>, "Hmmmz" <[email-masked]>
X-Priority: 3
X-MSMail-Priority: Normal
X-MimeOLE: Produced By Microsoft MimeOLE Engine V4.71.0544.0
Original-Sender: [email-masked]

This is a multi-part message in MIME format.

------=_NextPart_000_01BC81BF.BB3FF9C0
Content-Type: text/plain;
	charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

Virture UNIX:
http://www.itribe.net/virtunix/
Sincerely,
Wei Ku

***************************************
Department of Physics and Astronomy
The University of Tennessee
1408 Circle Drive
Knoxville, Tennessee 37996-1200
[email-masked]
---------------------------------------
Solid State Division
Oak Ridge National Laboratory
P.O.Box 2008
Oak Ridge, TN 37831-6032
Phone: (423) 574-5795
Fax: (423) 574-4143
[email-masked]
***************************************

 ----
From: Hmmmz <[email-masked]>
To: [email-masked]
Date: Wednesday, June 25, 1997 8:57 PM
Subject: Re: ncftp

On Wed, 25 Jun 1997, Andy Satori wrote:

> There is indeed a win32 natvie port of ncFTP available at the Virtual =
Unix pages.  It is
> remarkably stable and has been slightly modified to better work in the =
Win32
> environment.  It is not part of the development stream, however it is =
relatively current
> and takes advantage of the win32 console by placing progress figures =
in the title bar
> and therefore the taskbar
>
> Andy

Honestly, I'd prefer a native ncftp for speed if nothing else, could
someone tell me where I might be able to find the Virual Unix page?

- alex

-
For help on using this list (especially unsubscribing), send a message =
to
"[email-masked]" with one line of text: "help".

------=_NextPart_000_01BC81BF.BB3FF9C0
Content-Type: text/html;
	charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD W3 HTML 3.2//EN">
<HTML>
<HEAD>
<META content=3Dtext/html;charset=3Diso-8859-1 =
http-equiv=3DContent-Type>
<HTML><META content=3D'"Trident 4.71.0544.0"' name=3DGENERATOR>

</HEAD>
<BODY>
<P><FONT face=3DArial size=3D2><FONT size=3D2>Virture =
UNIX:</FONT></FONT>

<P><FONT face=3DArial size=3D2><FONT size=3D2><A=20
href=3D"http://www.itribe.net/virtunix/">http://www.itribe.net/virtunix/<=
/A></FONT></FONT>

<P><FONT face=3DArial size=3D2><FONT size=3D2>Sincerely,<BR>
Wei Ku<BR>
<BR>
***************************************<BR>
Department of Physics and Astronomy<BR>
The University of Tennessee<BR>
1408 Circle Drive<BR>
Knoxville, Tennessee 37996-1200<BR>
<A =
href=3D"mailto:[email-masked]">[email-masked]</A><BR>=

---------------------------------------<BR>
Solid State Division<BR>
Oak Ridge National Laboratory<BR>
P.O.Box 2008<BR>
Oak Ridge, TN 37831-6032<BR>
Phone: (423) 574-5795<BR>
Fax: (423) 574-4143<BR>
<A =
href=3D"mailto:[email-masked]">[email-masked]</A><BR>=

***************************************<BR>
</FONT>

<P></P>
 ----<BR>
<B>From: </B>Hmmmz &lt;[email-masked]&gt;<BR>
<B>To: </B>[email-masked]<BR>
<B>Date: </B>Wednesday, June 25, 1997 8:57 PM<BR>
<B>Subject: </B>Re: ncftp<BR>
<BR>
<HTML><BODY><FONT size=3D2><BR>
<BR>
On Wed, 25 Jun 1997, Andy Satori wrote:<BR>
<BR>
&gt; There is indeed a win32 natvie port of ncFTP available at the =
Virtual Unix=20
pages.&nbsp; It is<BR>
&gt; remarkably stable and has been slightly modified to better work in =
the=20
Win32<BR>
&gt; environment.&nbsp; It is not part of the development stream, =
however it is=20
relatively current<BR>
&gt; and takes advantage of the win32 console by placing progress =
figures in the=20
title bar<BR>
&gt; and therefore the taskbar<BR>
&gt;<BR>
&gt; Andy<BR>
<BR>
Honestly, I'd prefer a native ncftp for speed if nothing else, could<BR>
someone tell me where I might be able to find the Virual Unix page?<BR>
<BR>
- alex<BR>
<BR>
-<BR>
For help on using this list (especially unsubscribing), send a message =
to<BR>
&quot;<A=20
href=3D"mailto:[email-masked]">[email-masked]=
</A>&quot;=20
with one line of text: &quot;help&quot;.<BR>
</FONT></FONT>
</BODY></HTML>

------=_NextPart_000_01BC81BF.BB3FF9C0--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".